* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/*Google Font*/
body {
    font-family: 'Open Sans', sans-serif;
}

nav{
    border-bottom: 1px solid gray;
    margin-bottom: 2rem;
    list-style-type: none;
}

nav .nav, nav .nav-logo{
    margin: 0.5rem;
    display: inline;
}

#intro {
    /*padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;*/
    /*shorthand property*/
    padding: 2rem 10% 3rem;
    text-align: center;
}

.header {
    /*best used when horizontally aligning text instead of using margin and padding*/
    text-align: center;
}

#succeed-info .header{
    margin-bottom: 3rem;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card{
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

footer {
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

#pre-footer {
    background-color: #00172D;
    color: white;
    padding: 10px 5px 5px 15px;
    margin-top: 0px;
}

#pre-footer{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: baseline;
    
}



